{
  "schema_version": "1.4.0",
  "id": "GHSA-mghc-j3rc-r3cc",
  "modified": "2022-05-01T17:58:31Z",
  "published": "2022-05-01T17:58:31Z",
  "aliases": [
    "CVE-2007-1946"
  ],
  "details": "Integer overflow in Windows Explorer in Microsoft Windows XP SP1 might allow user-assisted remote attackers to cause a denial of service (crash) and possibly execute arbitrary code via a large width dimension in a crafted BMP image, as demonstrated by w4intof.bmp.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1946"
    },
    {
      "type": "WEB",
      "url": "http://ifsec.blogspot.com/2007/04/several-windows-image-viewers.html"
    },
    {
      "type": "WEB",
      "url": "http://osvdb.org/41553"
    },
    {
      "type": "WEB",
      "url": "http://securityreason.com/securityalert/2558"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/464726/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23321"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-04-11T01:19:00Z"
  }
}